Subject: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 Jul 2014 16:46:54 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/media/sn9c102/Kconfig between commit c0e11a2a24db
("[media] sn9c102: remove deprecated driver") from the v4l-dvb tree and
commit cfa880069d09 ("staging: sn9c102 depends on USB") from the
staging tree.

I fixed it up (I just removed the file) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]